Remove choices from application template

​

Removes a primary choice class from an application template.

Path Parameters

  • Unique identifier of the application template.

Query Parameters

Responses

  • Resource deleted successfully.

  • application/json
  • application/json
Request Example for delete/apis/applic_templates/templates/{application_template_id}/choices/primary
curl https://ff-business-school.fullfabric.cloud/apis/applic_templates/templates/507f1f77bcf86cd799439011/choices/primary \
  --request DELETE \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
No Body